/* Custom CSS/Styles */
:root{
	--color-lightseagreen: lightseagreen;
	--color-theme-blue: #046bd2;
}
/* Testimonials Slider - CSS */
.testimonials_slider_item {
	margin-inline: 5px;
	/* box-shadow: 0 0 10px -5px; */
	border-radius: 5px;
	overflow: hidden;
	height: inherit !important;
}
.testimonials_slider_item_header {
	text-align: center;
}
.testimonials_slider_item_thumbnail_wrap {
	margin-bottom: 20px;
}
.testimonials_slider_item_hero_name,
.testimonials_slider_item_hero_designation {
	margin-bottom: 0 !important;
}
.testimonials_slider_item_review_title {
	margin-bottom: 10px !important;
}
.testimonials_slider_item_thumbnail_img {
	width: 100px !important;
	aspect-ratio: 1/1;
	object-fit: cover;
	border-radius: 50%;
	display: inline-block !important;
	text-align: center;
	background-color: chocolate;
}
.testimonials_slider_item_review_rating_img {
	width: 60px;
}
.testimonials_slider a{
	text-decoration: none !important;
}
.testimonials_slider a:hover{
	color: black !important;
}
.testimonials_slider_item_meta {
	padding: 30px 15px;
}
.testimonials_slider .slick-list {
	padding-bottom: 10px;
}
.testimonials_slider .slick-track {
	display: flex;
}
.testimonials_slider .slick-arrow {
	position: absolute;
	top: 50%;
	font-size: 0;
	padding: 5px;
	width: 25px;
	height: 25px;
	/* border-radius: 100%; */
	line-height: 1;
	background-color: #f7f7f7 !important;
	transition: all .3s ease;
}
.testimonials_slider .slick-prev {
	left: -10px;
}
.testimonials_slider .slick-next {
	right: -10px;
}
.testimonials_slider .slick-dots {
	display: flex;
	gap: 5px;
	justify-content: center;
	margin-top: 30px !important;
	padding: 0 !important;
	margin-left: 0;
}
.testimonials_slider .slick-dots button {
	padding: 0px !important;
	border-radius: 100%;
	line-height: 1;
	width: 10px;
	aspect-ratio: 1/1;
	font-size: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	transition: all .3s ease;
	border: 2px solid;
}
.testimonials_slider .slick-dots li button:hover,
.testimonials_slider .slick-dots li.slick-active button{
	background-color: #3F4B5D !important;
}
/* Adding arrows to prev/next slick buttons */
.testimonials_slider .slick-arrow::before{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	font: 14px / 1 FontAwesome;
	font-size: 18px !important;
	color: #3F4B5D;
}
.testimonials_slider .slick-prev::before{
	content: '\f104';
}
.testimonials_slider .slick-next::before{
	content: '\f105';
}
.testimonials_slider .slick-disabled {
	opacity: 0.5;
	cursor: not-allowed;
}

/* Portfolio CSS */
.portfolio-filters {
	text-align: center;	
	margin-bottom: 20px;
}
.filter-button {
	margin: 5px;
	padding: 10px 20px;
	background-color: #333;
	color: #fff;
	border: none;
	cursor: pointer;
}
.filter-button.active {
	background: var(--color-theme-blue) !important;
}
.portfolio-item {
	position: relative;
	overflow: hidden;
}
.portfolio-item img {
	max-width: 100%;
	height: auto;
	width: 100%;
	display: block;
	object-fit: cover;
	background-color: chocolate;
}
.portfolio-item-text {
	position: absolute;
	inset: 0;
	background-color: rgba(0, 0, 0, 0.5);
	overflow: hidden;
	transition: all 1s ease;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none !important;
}
.portfolio-item .portfolio-item-title {
	margin: 0;
	color: white !important;
}
.portfolio-item:nth-child(odd) .portfolio-item-text  {
	transform: translate(-100%, 100%);
}
.portfolio-item:nth-child(even) .portfolio-item-text  {
	transform: translate(100%, 100%);
}
.portfolio-item-wrap:hover .portfolio-item-text{
	transform: translate(0);
}
/* Layout: Grid */
.layout_grid .portfolio-items {
	display: flex;
	flex-wrap: wrap;
}
.layout_grid .portfolio-item {
	width: calc(25% - 10px);
	margin-right: 10px;
	margin-bottom: 10px;
	transition: all 1s ease;
}
.portfolio-item:not(.active){
	margin-right: 0;
	margin-bottom: 0;
}
.layout_grid .portfolio-item img{
	aspect-ratio: 1 / 1;
}
/* Layout: Masonry */
.layout_masonry .portfolio-items {
	margin: 0;
	-webkit-column-count: 4; 
	-moz-column-count: 4;
	column-count: 4;
	-webkit-column-gap: 5px;
	-moz-column-gap: 5px;
	column-gap: 10px;
	overflow: hidden;
}
.layout_masonry .portfolio-item {
	display: none;
}

/* Akram css strat */

.site-footer-primary-section-1 h1 {
	color: #ffffff;
}

#colophon .widget-title:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: linear-gradient(to right, #29EF4A 50%, #fff 50%);
	width: 70px;
}

#colophon .widget-title {
	position: relative;
	margin-bottom: 12px;
}

.header_top_left i,
.header_top_right i{
	color: #fff;
}
.header_top_right i {
	padding-right: 5px;
}
.header_top_left ul,
.header_top_right ul{
	display: flex;
	gap: 20px;
}
.header_top_left a,
.header_top_right a{
	color:#fff;
}
.ast-header-social-1-wrap  a {
	border: 1px solid #fff;
	background: #fff;
	border-radius: 10px;
	padding: 6px;
}
/* .fixed-header{
background:#0F212B !important;
border-bottom: 1px solid #7ec1f3 !important;
} */
.saty-img img {
	border: 10px solid #F9F6F0 !important;
	position: relative;
	right: 81px;
}
.home-img-box .elementor-widget-image-box {
	background: #fff;
	height: 100%;
	padding: 10px;
}
.custom-counter .elementor-counter-title {
	position: absolute;
	width: 100%;
	font-size: 18px;
	font-weight: 400;
	line-height: 2.5;
	letter-spacing: 2px;
	font-weight: 600;
}
.custom-counter .elementor-counter {
	text-align: center;
}
.custom-counter .elementor-counter-number-wrapper {
	opacity: 0.1;
	font-family: 'Prata';
}
.service_box_section .elementor-image-box-img {
	margin-bottom: 0 !important;
}
.service_box_section .elementor-image-box-content {
	padding: 20px 10px;
	/* 	background: #f7f7f7;
	border: 1px solid #f7f7f7; */
	background: #021527;
	border-color:#021527;
	border-top: 0;
	transition-duration:0.5s;
}
.service_box_section .elementor-image-box-wrapper:hover .elementor-image-box-content {
	background: #021527;
	border-color:#021527;
}
.service_box_section .elementor-image-box-title {
	font-size: 24px;
	transition-duration:0.5s;
	margin-bottom:10px;
}
/* .service_box_section .elementor-image-box-wrapper:hover .elementor-image-box-title a {
text-decoration: underline;
} */
.service_box_section .elementor-image-box-wrapper:hover .elementor-image-box-title{
	color:#fff;
}
.service_box_section .elementor-image-box-img {
	overflow: hidden;
	display: block;
}
.service_box_section .elementor-image-box-img img{
	transition-duration:0.8s !important;
}
.service_box_section .elementor-image-box-wrapper:hover .elementor-image-box-img img {
	transform: scale(1.2);
	transition-duration:10s;
}
.service_box_section .elementor-image-box-wrapper {
	background: #fff;
	padding: 10px;
}

.custom-btn a {
	background:#0F212B !important;
	padding: 13px 20px !important;
}
.white-btn a{
	background:#fff !important;
	color:#0F212B !important;
}
.banner-btn a {
	background: #fff !important;
	border-color:#fff !important;
}
.banner-btn a:hover {
	border-color:#0F212B !important;
}
.pricing-wrap {
	padding-top: 30px;
}
.pricing-wrap .elementor-inner-column > div {
	background: #fff;
	margin: 15px;
	padding: 40px 50px !important;
	position:relative;
	transition: all 0.5s;
}
.pricing-wrap .elementor-inner-column > div:nth-child(2){
	transform:translate(0, -10px);
}
.pricing-wrap .elementor-inner-column > div:before {
	content: '';
	height: 104%;
	width: 104%;
	position: absolute;
	inset: -7px;
	border: 1px solid;
}
.pricing-wrap .elementor-inner-column > div:nth-child(2):before {
	border: 2px solid;
}
.pricing-wrap .elementor-inner-column > div:hover{
	transform:translate(0, -10px);
}
.pricing-wrap .custom-btn a{
	background:#0F212B;
	color:#fff !important;
}
.pricing-wrap .elementor-inner-column > div:hover:before{
	border: 2px solid;
}
.price-rate {
	padding-top: 40px;
	position:relative;
}
.price-rate span:nth-child(1){
	font-size:20px;
	line-height:25px;
	font-weight:700;
	font-family: 'Prata';
}
.price-rate span:nth-child(2){
	padding: 0 10px;
	font-size:36px;
	line-height:25px;
	font-weight:700;
	font-family: 'Prata';
}
.price-rate span:nth-child(3) {
	top: 30px;
	position: absolute;
}
.form-side{
	position: relative;
}
.form-side .elementor-widget-wrap {
	border-top: 5px solid;
	background: #fff;
	margin: 10px;
	padding: 30px !important;
	height: fit-content;
	position: sticky;
	top: 18%;
}
.fixed-header .ast-custom-button {
	background: #fff !important;
	color:#000 !important;
}
.contect-pageform-outer {
	/* 	display: grid; */
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 15px;
}
.form-wrapper-field p {
	display: flex;
	height: auto;
	align-items: center;
	margin-bottom:0;
}
.form-wrapper-field input,
.form-wrapper-field input:focus{
	background: transparent;
	border: none !important;
	outline: none;
	box-shadow: none;
	color:#181818;
}
.form-wrapper-field textarea {
	background: transparent;
	border: none !important;
	outline: none;
	box-shadow: none;
	height: 193px;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	color:#181818;
}
.form-wrapper-field {
	border-bottom: 1px solid #1e293b4a;
	margin: 0 0 26px 0;
	position:relative;
}
.form-wrapper-field:before{
	content:'';
	display: block;
	position:absolute;
	left:0;
	bottom:0;
	height:1px;
	width:0;
	background:#1E293B;
	margin:auto;
	transition-duration: 1s;
}
.form-wrapper-field:focus-within:before,
.form-wrapper-field:hover:before{
	width:100%;
}
.full-width-section .form-wrapper-field p {
	align-items: start;
}
.full-width-section .wpcf7-submit,
.full-width-section .wpcf7-submit:hover,
.full-width-section .wpcf7-submit:focus{
	background: #0F212B;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 0;
	margin-top: 20px;
}
.form-wrapper-field  ::placeholder {
	color: #363636;
}
.form-wrapper-field .wpcf7-not-valid-tip {
	position: absolute;
	bottom: -24px;
	left: 15px;
}
.form-wrapper-field  ::placeholder {
	color: #363636;
}
.form-wrapper-field .fa-pen {
	position: relative;
	top: 3px;
}
.subscriptions-form .wpcf7-submit {
	background: #334155;
	padding: 13px 25px;
}
.subscriptions-form .wpcf7-submit:hover{
	background: #334155;
}
.boat-skipper-imag img {
	animation: spin 6s linear infinite; /* Animation applied */
}
@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

footer .menu{
	display: flex;
	flex-direction: column;
	width: max-content;
}
footer .menu li {
	margin-bottom: 8px;
	position:relative;
	display:inline-block;
}
footer .menu li:before{
	content:'';
	position:absolute;
	width:100%;
	height:2px;
	background:#fff;
	top:45%;
	left:0;
}
footer .menu li a {
	background: #262626 !important;
	width: 100%;
	display: block;
	position: relative;
}
footer .menu li a:hover{
	transform:translate(10px, 0);
}
header .site-logo-img {
	padding-right: 0.5em !important;
}
header .site-title{
	font-family: "Prata" !important;
	letter-spacing: 2px;
	font-size: 25px !important;
}
.footer-contact li {
	margin-bottom: 10px;
	gap: 12px;
	display: flex;
}
.footer-contact li i {
	padding-top: 5px;
}
.sub-menu{
	border:none !important;
}
.sub-menu a {
	color: #1E293B !important;
}

.inspection-point ul {
	column-count: 2;
}
.black-l .elementor-heading-title:before {
	background: #0F212B;
}

.home-img-box-1 .elementor-widget-image-box {
	background: #334155;
	height: 100%;
	padding: 10px;
}
.home-img-box-1 .elementor-image-box-description {
	color: #fff;
}
.site-footer-primary-section-4 {
	margin-left: -85px;
}
@media (min-width: 922px){
	.fixed-header {
		position: fixed;
		width: 100%;
		top: 0;
		-webkit-transition: all .4s ease;
		transition: all .4s ease;
		box-shadow: 0px 1px 10px rgb(0 0 0 / 30%);
	}
}
@media (max-width: 922px){
	.form-side .elementor-widget-wrap {
		top: 9%;
	}
}
@media (max-width: 921px){
	.site-footer-primary-section-4 {
		margin-left: 0;
	}
}


/* new work */

.header-top-right ul {
	display: flex;
	gap: 15px;
}
.header-top-right a{
	color: #fff;
	display: flex;
	align-items: center;
	gap: 10px;
}
.footer-contact a{
	display: flex;
	gap: 10px;
}
.ast-above-header-wrap {
	background: #0F212B;
}
.footer-logo-img {
	display: none;
}
.site-footer-primary-section-3 {
	margin-left: -40px;
}
/* .ast-primary-header-bar{
background:#0F212B !important;
} */
.mission-slider {
	position: relative;
	left: -10px;
}
.mission-slider .elementor-image-carousel-wrapper{
	width:750px;
	border: 10px solid #F9F6F0 !important;
	position: relative !important;
}
.mission-slider .elementor-swiper-button {
	background: #0F212B;
	padding: 2px;
}
.service-box .elementor-icon-box-wrapper{
	transition: all .3s ease;
	padding: 10px;
}
.service-box:hover .elementor-icon-box-wrapper {
	background: #fff;
	transform:translate(0, -7px);
}
.service-box:hover .elementor-icon-box-title,
.service-box:hover .elementor-icon-box-description{
	color: #0F212B !important;
}
.service-box:hover svg {
	fill: #0F212B;
}
.service-box {
	margin-bottom: 11px !important;
}
.testmoi-section {
	background: #0F212B;
	padding: 40px 50px 20px;
	margin-top: -210px;
}
.review-text {
	color: #1e293b;
	padding-bottom: 15px;
}
.testimonials_slider_item_thumbnail_img {
	/* border-radius: 100% !important; */
	margin-bottom: 10px;
	/* width: 100% !important; */
	object-fit: contain;
	height: 25px !important;
	background: #fff;
}
.testimonials_slider_item_hero_name,
.testimonials_slider_item_hero_designation{
	color: #fff;
}
.banner-top-h .elementor-heading-title {
	background: #0F212B;
	color: #fff !important;
	display: inline-block;
	padding: 5px 15px;
}
.white-btn .elementor-heading-title {
	background: #fff;
	color: #0F212B !important;
}
.service-box .elementor-icon-box-description{
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.team-img .elementor-widget-container{
	position:relative;
}
.team-img .elementor-widget-container:after{
	content: "";
	position: absolute;
	width: 401px;
	height: 100%;
	background: #0F212B;
	clip-path: polygon(50% 0%, 100% 0%, 50% 100%, 0% 100%);
	left: 0;
	transition: 0.4s;
}
.team-img-2{
	right: 0;
}
.team-img img{
	position:relative;
	z-index: 111;
}
.team-wraper:hover ::after {
	width: 500px;
	clip-path: polygon(44% 0%, 100% 0%, 62% 100%, 0% 100%);
}
.page-template-blogs .ast-row {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	padding: 0 10px;
}
.page-template-blogs .post-content {
	padding: 10px;
}
.page-template-blogs article {
	padding: 0 !important;
}
.page-template-blogs .elementor-container{
	display: flex;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	max-width: 1200px;
}
.page-template-blogs .post-thumb-img-content{
	position:relative;
}
.page-template-blogs .post-thumb-img-content:before{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: #0F212B;
	border-radius: 0%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
	transition: All 0.5s;
}
.page-template-blogs .post-content:hover .post-thumb-img-content:before{
	width: 100%;
	height: 100%;
	opacity: 0.5;
	animation: circle .95s;

}
.page-template-blogs .ast-blog-featured-section a{
	height: 100%;
	width: 100%;
	display: block;
}
.page-template-blogs img {
	width: 100%;
	height: 350px;
	object-fit: cover;
	margin: 0 !important;
}
.page-template-blogs .ast-blog-featured-section {
	margin: 0;
}
.text-content-wrap {
	background: #F7F7F7;
	padding: 20px 30px;
	margin: -80px 20px 0;
	position: relative;
	z-index: 1;
}
.post-btn {
	margin-top: 16px;
}
.post-btn a{
	color: #ffff;
	padding: 10px 20px !important;
}
.page-template-blogs .ast-archive-description .elementor-container {
	justify-content: center;
}
.page-template-blogs .page-title {
	font-size: 36px !important;
	font-weight: 600 !important;
	font-family: 'Prata' !important;
}
.page-template-blogs .site-main {
	margin-bottom: 2em;
}
.ast-archive-description {
	background: #F7F7F7;
	margin-top: 0 !important;
	padding-top: 2em;
}
/* .contact-page-icon a{
background-color: #f7f7f7 !important;
} */

@media (max-width: 921px){
	.team-wraper-2 .team-img{
		left: -80px;
	}
	.page-template-blogs .page-title {
		font-size: 25px !important;
	}
}
@media (max-width: 768px){
	.review-text {
		padding-bottom: 36px;
	}
	.site-footer-primary-section-3 {
		margin-left: 0;
	}
	.ast-mobile-popup-content .ast-builder-button-wrap {
		margin-left: 21px;
	}
	.ast-mobile-popup-content .ast-arrow-svg {
		fill: #fff !important;
	}
	.ast-mobile-popup-content .sub-menu a {
		color: #fff !important;
	}
}

@media (max-width: 767px){
	.page-template-blogs .ast-row {
		grid-template-columns: repeat(1, 1fr);
	}
	.contect-pageform-outer {
		grid-template-columns: repeat(1, 1fr);
	}
	.saty-img img {
		right: 0px;
	}
	.mission-slider .elementor-image-carousel-wrapper{
		width:100%;
		inset: 3%;
	}
}
/* Akram css end */

